<!-- Main Content -->
<div class="container-fluid">
    <div class="side-body">
        <div class="row">
            <div class="col-xs-12">
                <div class="card">
                    <div class="card-header">
                        <div class="card-title">
                        <div class="title">User Data</div>
                        </div>
                        <div class="pull-right card-action">
                          <%= button_to "Buat User Data", new_admin_user_path, class: 'btn btn-info', method: 'get' %>
                        </div>
                    </div>
                    <div class="card-body">
                      <% if notice %>
                        <div class="alert alert-success" role="alert">
                          <strong><%= notice %></strong></a>
                        </div>
                      <% end %>
                        <table class="table table-bordered">
                            <thead>
                                <tr>
                                    <th bgcolor="#9adbf9" width="5%">No</th>
                                    <th bgcolor="#9adbf9">Email</th>
                                    <th bgcolor="#9adbf9">Name</th>
                                    <th bgcolor="#9adbf9">Role</th>
                                    <th width="10%" bgcolor="#9adbf9" colspan="2"></th>
                                </tr>
                            </thead>
                            <tbody>
                                <% @users.each_with_index do |user, index|%>
                                  <tr>
                                      <th scope="row"><%= index + 1 %></th>
                                      <td><%= user.email %></td>
                                      <td><%= user.first_name %> <%= user.last_name %></td>
                                      <td><%= user.roles %></td>
                                      <td><%= link_to 'Edit', edit_admin_user_path(user), class: "btn btn-sm btn-warning" %></td>
                                      <td><%= link_to 'Hapus', [:admin, user], method: :delete, data: { confirm: 'Apakah anda yakin ?' }, class: "btn btn-sm btn-danger" %></td>
                                  </tr>
                                <% end %>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
